{
  "name": "入門",
  "icon": "pneumaticcraft:textures/gui/icon/gui_no_problem.png",
  "category": "pneumaticcraft:base_concepts",
  "priority": "true",
  "pages": [
    {
      "type": "text",
      "text": "歡迎來到氣動工藝!$(li)獲取一些$(thing)鐵/$還有一些$(thing)石頭/$。您需要從每種（可能少一點鐵）開始。$(li)把你的鐵扔在地上，把它炸掉。是的，真的。$(li)收集少量$(thing)壓縮鐵/$（爆炸中會損失一點）。$(li)製作一些$(l:tubes/pressure_tubes)壓力管道/$.$(li)製作一些$(l:base_concepts/building_materials)強化石/$。$(li)構建一個$(l:manufacturing/pressure_chamber)壓力室/$."
    },
    {
      "type": "text",
      "text": "從這裡開始，本手冊的更多部分將解鎖，基於 $(pncr)的$(thing)進度/$獲得。返回進度頁面檢視 Mod 以獲取下一步應該做什麼的指導（解鎖一些進度還會獲得一些 $(thing)經驗/$,所以這很好）。"
    }
  ]
}